﻿.ts-grid-box
{padding-top:0px}

.ts-list-post-box.ts-grid-content .post-content {
    padding-top: 13px;
    padding-bottom: 11px
}

.main-slider.ts-overlay-style.ts-featured .item {
    min-height: 500px
}


.widgets.widgets-populer-post {
    padding: 0px 15px 20px;
}

.mybackgroundWhilt {
    background-color: #fff !important;


}


@media (max-width: 991px) {

    .top-social li.ts-logo img {
        border: 0;
        height: 100px;
        margin:0;
    }

    .top-bar {
        background-color: white;
    }

    .social-media-divRed {
        background-color: #d72924;
        /*background-color: #ffffff;*/
        color: white;
    }
    .top-social li.ts-date {
        /*background-color: #ffffff !important;*/
        color: white !important;
    }
    .digital-clock {
        /*background-color: #ffffff !important;*/
        color: white !important;
    }

    .carousel .carousel-inner .carousel-item {
        width: 100%;
        height: 350px;
    }

   /* .Ads3{
        height:300px;
    }*/
}


@media (min-width: 992px) 
{
    .top-bar
    {
        background-color:black;
    }
    .navigation.ts-main-menu {
        display: none;
        visibility: hidden;
    }

    .top-social li.ts-logo {
        display: none;
    }
    .small-logo-div {
        height: 0px !important;
    }

    .carousel .carousel-inner .carousel-item {
        width: 100%;
        height: 500px;
    } 
}

.small-logo-div {
    width: 100%;
    text-align: center  !important;
    height: 115px;
}



.social-media-div {
    background-color: black;
}



/*#carouselExampleIndicators{
    width:100%;
    height:100%;
}*/


.carousel .carousel-inner .carousel-item img {
    width: 100%;
    height: 100%;
} 
.carousel-item.active,
.carousel-item-next,
.carousel-item-prev {
    display: block;
}


 .ts-newslatter.section-bg
{
background-color:white;
}

.ts-newslatter{
    padding:5px
}


.post-title {
    color: #ee3636;
}
 .post-meta-info li a {
    color: red;
}


.ts-grid-box .ts-post-thumb img {
    max-height: 200px;
    min-height: 150px;
}

.carousel-caption {
    background-color: rgba(0, 0, 0, 0.48)
}

.carousel-caption a{
   color:white;
}
.carousel-control-next, .carousel-control-prev{
    opacity:30
}

 .widget-title{
     margin-top:10px
}

.widgets.ts-social-list-item ul {
    margin-bottom:31px;
}


.ts-grid-box widgets ts-social-list-item text-center
{
    padding-bottom:5px;
}

.AdsHeader {
    height: 100%;
}

    .AdsHeader img {
        height: 140px;
    }



.Ads1 .img-fluid {
    height: 130px;
    max-height: 200px;
    min-height: 150px;
}
.Ads2 .img-fluid {
    height: 130px;
    max-height: 200px;
    min-height: 150px;
}
.Ads3   {
     margin-bottom:20px;
}
    .Ads3 .img-fluid {
        height: 130px;
        max-height: 200px;
        min-height: 150px;
    }


.banner-img img {
    max-width: 100%;
    max-height:100%;
}



.AdsLeft1 {
    height: 200px;
}

.AdsLeft1 {
    margin-bottom: 20px;
}

/*    .AdsLeft1 .img-fluid {
        height: 100%;
    }*/

    .AdsLeft1  img  {
        height: 100%;
    }


.AdsBottmCenter_1 {
    height: 200px;
    margin-bottom: 20px;
}
    .AdsBottmCenter_1 img {
        height: 100%;
    }


.AdsBottmCenter_2 {
    height: 200px;
    margin-bottom: 20px;
}

    .AdsBottmCenter_2 img {
        height: 100%;
    }